package metalexer;

public class CompilationWarning extends CompilationProblem {
    public CompilationWarning(String filename, int line, int col, String message) {
        super(filename, line, col, message);
    }

    public CompilationWarning(String filename, String message) {
        super(filename, message);
    }

    public String toString() {
        return "WARNING - " + super.toString();
    }
}
